/*
Theme Name: OceanWP Child
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme example child theme.
Author: Nick
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */
input[type="checkbox"]{    -webkit-appearance: checkbox;  } 

.current-menu-parent >a {color: #96c01e! important; }

.oceanwp-oembed-wrap {
 position: relative;
 padding-bottom: 56.25%;
 padding-top: 30px;
 height: 0;
 overflow: hidden;
}

.oceanwp-oembed-wrap iframe, 
.oceanwp-oembed-wrap object, 
.oceanwp-oembed-wrap embed {
 position: absolute;
 top: 0;
 left: 0;
 width: 100%;
 height: 100%;
}

.entry-content img, 
.entry-content iframe, 
.entry-content object, 
.entry-content embed {
 max-width: 100%;
}

.gallery .gallery-icon img{
    padding:5px;
}
.wp-caption-text {background-color:transparent;}